@charset "UTF-8";
.clear:after {
    content: "&nbsp;";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    line-height: 0;
}

body {
    font-family: 'PT Sans', sans-serif;
    min-width: 320px;
    margin: 0 auto;
    overflow-x: hidden;
    color: #2a3f55;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #2a3f55;
}


/*********** Top Bar ***********/

.top-bar {
    background: #0099cc;
}

.side-collapse {
    background: #0099cc;
}

.top-bar .navbar-nav li a {
    color: #fff !important;
    padding: 10px 0;
    font-family: 'PT Sans', sans-serif !important;
}

.top-bar .navbar-nav:not(.navbar-right) li a {
    text-align: left;
}

.top-bar .navbar-nav {
    margin-left: -18px;
}

.top-bar .navbar-nav li {
    margin-left: 30px;
}

.top-bar .navbar-nav li:first-child {
    margin-left: 0;
}

.navbar-header button {
    background: #0099cc;
    border-color: #fff;
    border-radius: 0;
    margin-left: 10px;
}

.navbar-header button .icon-bar {
    background: #fff;
}

.search-box {
    position: relative;
}

.search-box input {
    min-width: 230px !important;
    height: 30px;
    margin-top: 2px;
    border-radius: 30px;
    border: none;
    box-shadow: none;
    text-indent: 10px;
    font-family: 'PT Sans', sans-serif !important;
}

.search-box button {
    position: absolute;
    top: 4px;
    right: 30px;
    border: none;
    background: transparent;
    color: #0099cc;
}

.navbar-right li {
    padding: 10px 0;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}


/*********** / Top Bar ***********/


/*********** Header ***********/

.header {
    padding: 35px 0;
    font-family: 'PT Sans', sans-serif !important;
}

.header .logo span {
    float: right;
    margin-left: 15px;
    color: #51626b;
    font-size: 13px;
}

.green-btn a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #55bf00;
    color: #fff !important;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none !important;
}

.green-btn a:hover {
    background: #73e815 !important;
    color: #fff !important;
}

.green-btn a:focus {
    background: #55bf00 !important;
    color: #fff !important;
    outline: none !important;
}


/*********** / Header ***********/


/*********** Sidebar ***********/

.sidebar {
    padding: 0;
}

.sidebar-title {
    background: #0099cc;
    text-align: center;
    padding: 20px 0;
}

.sidebar-title h3 {
    margin: 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.sidebar-content {
    padding: 15px 20px;
    background: #fff;
    font-size: 15px;
    border: 1px solid #dedede;
    border-top: none;
}

.sidebar-sec {
    margin-bottom: 30px;
}

.sidebar-sec ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-sec span {
    color: #000;
    font-weight: 700;
}

.sidebar-sec span img {
    margin-top: -4px;
}

.sidebar-sec ul {
    margin: 12px;
    line-height: 24px;
}

.sidebar-sec ul li a {
    text-decoration: underline;
    font-weight: 700;
    color: #22a7d3;
}

.sidebar-sec ul li a:hover {
    text-decoration: none;
}

.sidebar-sec ul.sub-menu {
    margin: 10px;
    margin-top: 0;
}

.sidebar-sec ul.sub-menu li a {
    text-decoration: underline;
    font-weight: 700;
    color: #22a7d3;
    text-transform: none;
    font-size: 15px;
}

.sidebar-sec ul.sub-menu li a:hover {
    text-decoration: none;
}

.modalSubmit {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #55bf00;
    color: #fff;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
}

.sidebar-sec .inline li {
    display: inline-block;
    font-size: 14px;
    padding: 4px 8px;
    position: relative;
}

.sidebar-sec .inline li a {
    text-decoration: none;
}

.sidebar-sec .inline li span {
    position: absolute;
    font-size: 9px;
    top: 3px;
    color: #22a7d3;
}

.sidebar-sec .inline li.active {
    background: #55bf00;
    border-radius: 4px;
    padding: 5px 15px 5px 8px;
}

.sidebar-sec .inline .active a,
.sidebar-sec .inline .active span {
    color: #fff;
    font-weight: 400;
}

.sidebar-sec:last-child a {
    /*font-size: 18px;*/
    text-decoration: none;
    /*text-transform: uppercase;*/
    /*line-height: 33px;*/
    font-size: 15px;
    line-height: 24px;
}

.sidebar-sec:last-child li {
    margin: 14px 0;
}

.sidebar-sec:last-child {
    margin-bottom: 0;
}

.sidebar-sec .drop-down a {
    font-size: 15px;
}

.sidebar-sec .panel-body {
    padding: 0 15px;
}

.heading {
    margin: 0 !important;
    padding: 0 !important;
}

.heading a {
    font-weight: 700;
}

.sidebar-btn {
    padding: 30px 0;
}

.sidebar-question {
    background: #f5f5f5;
    padding: 30px 20px;
}

.sidebar-question h2 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 25px;
    font-weight: 700;
}

.sidebar-question ul,
li {
    margin: 0;
    padding-left: 5px;
    list-style: none;
    color: #0099cc;
}

.sidebar-question ul li a {
    text-decoration: underline;
    line-height: 25px;
    color: #0099cc;
}

.sidebar-question ul li a:hover {
    text-decoration: none;
}

.sidebar-question h4 {
    margin-top: 20px;
    margin-bottom: 0;
}

.sidebar-question h4 a {
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #0099cc;
    text-decoration: none;
    outline: 0;
}

.sidebar-banner {
    position: relative;
    display: block;
}

.sidebar-banner p.oszayavku {
    position: absolute;
    left: 50%;
    margin-left: -104px;
    bottom: 0;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #0099cc;
    color: #fff;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
}

.sidebar-material {
    padding: 45px 0;
}

.sidebar-material h2 {
    margin: 0;
    font-size: 25px;
    font-weight: 700;
}

.material img {
    border: 1px solid #dedede;
}

.material .material-link {
    padding: 15px;
    margin-bottom: 35px;
}

.material:hover {
    text-decoration: none;
}

.material .material-link span {
    color: #2a3f55;
    text-decoration: none;
}

.sidebar-banner {
    position: relative;
}

.sidebar-banner h3 {
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    padding: 35px 30px;
    margin: 0;
    font-weight: 700;
    color: #0099cc;
}

.sidebar-banner h3 span {
    font-size: 20px;
    color: #2a3f55;
    text-transform: none;
}

.sidebar-banner .green-btn a {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%);
    background: #0099cc;
}

.sidebar-banner .green-btn a:hover,
.sidebar-banner .green-btn a:focus {
    background: #0099cc !important;
}


/*********** / Sidebar ***********/


/*********** / Content ***********/

.padding {
    padding-right: 0;
}

.content-menu {
    background: #0092c2;
}

.content-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.content-menu ul li {
    margin-left: 25px;
    padding: 20px 0 20px 0;
    display: inline-block;
}

.content-menu ul li:first-child {
    margin-left: 0;
}

.content-menu ul li a.active,
.content-menu ul li a:hover {
    border-bottom: 6px solid #55bf00;
    padding-bottom: 15px;
}

.content-menu ul li a {
    color: #fff;
    text-decoration: none;
}


/*********** / Slider ***********/

.slider {
    margin-top: -20px;
    margin-bottom: 15px;
}

.slider-img img {
    width: 100%;
    height: 360px;
    position: relative;
}

.slider-text {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 30px;
}

.slider-text h1 {
    margin-top: 0;
    margin-bottom: 40px;
    font-weight: 700;
    color: #fff;
}

.slider-text p {
    font-size: 15px;
    color: #fff;
}


/*********** / Slider ***********/


/*********** Position ***********/

.position .item {
    position: relative;
    margin-bottom: 15px;
    border: 1px solid #dedede;
}

.item-img img {
    border: 1px solid #dedede;
}

.position .item-text {
    position: absolute;
    top: 0;
    left: 0;
    /*padding: 30px;*/
    padding: 20px;
}

.position .item-text h4, .position .item-text .h4 {
    margin-top: 0;
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
}

.position .item-text ul {
    margin: 0;
    padding: 0;
}

.position .item-text ul li {
    padding-left: 0;
}

.position .item-text ul li a {
    text-decoration: underline;
    color: #0099cc;
}

.position .item-text ul li a:hover {
    text-decoration: none;
}

.position .item1 {
    background: url("../img/3.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 310px;
}

.position .item2 {
    background: url("../img/4.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 4px;
    min-height: 145px;
}

.position .item3 {
    background: url("../img/5.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 8px;
    min-height: 145px;
}

.position .item4 {
    background: url("../img/6.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 145px;
}

.sidebar-sec .sub-menu {
    display: none;
}


/*********** / Position ***********/


/*********** Advantages ***********/

.advantages {
    border: 1px solid #dedede;
    padding: 30px 25px;
    position: relative;
}

.icon img {
    float: left;
    margin: 0 15px 0 0 !important;
}

.icon-text h4,
.icon-text .tl {
    font-weight: 700;
    color: #2a3f55;
    margin-top: 5px;
    font-size: 16px;
}

.icon2 img {
    margin-left: -30px !important;
}

.icon3 img {
    margin-left: -55px !important;
}

.icon-text3 h4 {
    margin-left: -15px !important;
}

.icon4 img {
    margin-left: -66px !important;
}


/*********** / Advantages ***********/


/*********** Special Offer ***********/

.special-offer-section a {
    text-decoration: none;
}

.margin.row {
    margin: 0;
}

.special-offer-title h3 {
    font-weight: 700;
    padding-left: 25px;
    padding-bottom: 10px;
}

.special-offer {
    border: 1px solid #dedede;
    padding-top: 11px;
}

.special-offer.big {
    margin-bottom: 15px;
}

.special-offer-content {
    padding: 15px;
    padding-top: 1px;
}

.special-offer-content h4 {
    font-weight: 700;
    text-decoration: none;
    color: #2a3f55;
    font-size: 16px;
}

.special-offer a {
    text-decoration: none;
}

.special-price {
    position: relative;
    margin-top: 15px;
}

.special-price p:before {
    content: "";
    background: url("../img/price.png");
    width: 14px;
    height: 14px;
    position: absolute;
    top: 3px;
    left: 0;
}

.special-price p {
    margin-left: 20px;
    color: #2a3f55;
    margin-bottom: 0;
}

.special-size, .special-char {
    position: relative;
}

.special-size p:before {
    content: "";
    background: url("../img/size.png");
    width: 11px;
    height: 15px;
    position: absolute;
    top: 3px;
    left: 0;
}

.special-size p, .special-char p {
    margin-left: 20px;
    color: #2a3f55;
}

.special-price p span, .special-char p span {
    font-weight: bold;
    font-family: Arial, sans-serif;
    margin-left: 10px;
}

.special-chars {
    font-size: 14px;
}

.special-chars ul {
    list-style: none;
    padding-left: 0;
}

.special-chars ul li {
    position: relative;
    margin-left: 20px;
    color: #2a3f55;
    padding-left: 0;
}

.special-o-offer {
    position: relative;
}

.more-btn {
    padding: 30px;
}

.more-btn a {
    background: transparent;
    border: 1px solid #55bf00;
    color: #55bf00;
}

.more-btn a:hover {
    background: transparent !important;
    border: 1px solid #73e815;
    color: #73e815 !important;
}

.more-btn a:focus {
    background: transparent !important;
    border: 1px solid #efefef;
    color: #efefef !important;
}


/*********** / Special Offer ***********/


/*********** Text ***********/

.text {
    color: #2a3f55;
    margin-bottom: 25px;
}

.text h3 {
    font-weight: bold;
}

.text h4 {
    margin: 25px 0;
    font-size: 20px;
}

.text p {
    line-height: 24px;
    font-size: 15px;
}


/*********** / Text ***********/


/*********** Set ***********/

.set-item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.set-item:hover img {
    opacity: 0.8;
}

.set-item img {
    width: 100%;
    height: 100%;
}

.set-title h3 {
    color: #2a3f55;
    font-weight: 700;
    margin-bottom: 20px;
}

.set-item-size {
    position: relative;
}

.set-item-size p:before {
    content: "";
    background: url("../img/water.png");
    width: 11px;
    height: 15px;
    position: absolute;
    top: 2px;
    left: 0;
}

.set-item-size p {
    margin-left: 15px;
    color: #fff;
    margin-top: 10px;
}

.set-item-size p span {
    position: absolute;
    top: 3px;
    font-size: 9px;
}

.set-text {
    position: absolute;
    width: 100%;
    background: rgba(34, 49, 84, 0.7);
    bottom: 0;
    padding: 12px;
    transition: all .2s;
}

.set-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}

.set-text-last {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    background: rgba(0, 153, 204, 0.8);
    text-align: center;
}

.set-text-last div {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.set-text-last a {
    color: #fff;
    text-decoration: none;
}

.set-text-last a:last-child {
    text-decoration: underline;
}

.set-text-last h3 {
    margin: 0;
    font-weight: 700;
    font-size: 24px;
}


/*********** / Set ***********/


/*********** / Content ***********/


/*********** Client ***********/

.client-title h3 {
    font-weight: 700;
    color: #2a3f55;
    margin-bottom: 40px;
}

.slider-area {
    position: relative;
    margin-bottom: 40px;
}

.owl-prev {
    position: absolute;
    top: 15px;
    left: -35px;
}

.owl-next {
    position: absolute;
    top: 15px;
    right: -35px;
}


/*********** / Client ***********/


/*********** Reviews ***********/

.reviews {
    background: #eeeeee;
    padding: 40px 0;
}

.reviews-title h3 {
    margin-top: 0;
    color: #2a3f55;
    font-weight: 700;
    margin-bottom: 30px;
}

.reviews-date span {
    color: #2a3f55;
}

.reviews-heading p {
    color: #2a3f55;
    margin-top: 15px;
    font-weight: 700;
    font-size: 15px;
}

.reviews-text p {
    color: #2a3f55;
    margin-top: 15px;
    font-size: 15px;
}


/*********** / Reviews ***********/


/*********** Footer ***********/

footer {
    background: #2a3f55;
    padding: 40px 15px !important;
}

footer .copyright span {
    color: #fff;
}

.footer-logo {
    padding: 25px 0;
}

.site-desc p {
    color: #778ca3;
    font-size: 13px;
    padding-right: 20px;
}

.footer-list ul {
    margin: 0;
    padding: 0;
}

.footer-list ul li {
    line-height: 31px;
    list-style: disc;
    color: #fff;
}

.footer-list ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.footer-list ul li a:hover {
    text-decoration: underline;
}

.footer-search form input {
    background: #3f556c;
    color: #fff;
    box-shadow: none !important;
    margin-left: 15px;
}

footer .search-box button {
    right: 8px;
}

.footer-search::-webkit-input-placeholder {
    color: #fff;
}

.footer-search::-moz-placeholder {
    color: #fff;
}

.footer-search:-ms-input-placeholder {
    color: #fff;
}

.footer-search:-moz-placeholder {
    color: #fff;
}

.footer-tel h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    float: right;
    margin: 0;
    padding: 25px 0 40px 0;
    position: relative;
}

.footer-tel h4:before {
    content: "";
    background: url("../img/phone.png");
    width: 18px;
    height: 18px;
    position: absolute;
    top: 27px;
    left: -27px;
}

.by_strogov {
    float: right;
}

.by_strogov a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}


/*********** / Footer ***********/


/*********** Page 2 ***********/

.breadcrumb_ ul {
    margin: 0;
    padding-left: 30px;
}

.breadcrumb_ ul li {
    display: inline-block;
    color: #5d6c75;
    font-size: 13px;
    margin-bottom: 5px;
}

.breadcrumb_ ul li:first-child:after {
    content: "›";
    margin-left: 10px;
}

.breadcrumb_ ul li a {
    color: #0092c2;
    text-decoration: underline;
}

.breadcrumb_ ul li a:hover {
    text-decoration: none;
}

.breadcrumb_ ul li.active, .breadcrumb_ ul li:last-child a {
    color: #5d6c75;
}

.breadcrumb_ ul li:last-child a {
    pointer-events: none;
    text-decoration: none;
}

.breadcrumb_ h2 {
    color: #2a3f55;
    font-weight: 700;
    margin: 0;
    padding-left: 33px;
}


/*********** Filter ***********/

.filter {
    border: 1px solid #dedede;
    padding: 20px 0px 15px 15px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.filter ul {
    margin-top: 0;
    padding: 0;
}

.filter ul li {
    display: inline-block;
    margin-left: 3px;
    font-size: 15px;
    position: relative;
}

.filter ul li:first-child {
    margin-left: 0px !important;
}

.filter ul li span {
    position: absolute;
    font-size: 9px;
    top: 3px;
}

.filter ul li a {
    color: #0092c2;
    text-decoration: underline;
}

.filter ul .bold {
    font-weight: 700;
    color: #2a3f55;
}

.filter .active {
    padding: 5px 10px;
    background: #55bf00;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
}


/*********** / Filter ***********/


/*********** Sort ***********/

.sort {
    background: #f5f5f5;
    padding: 15px;
    margin-bottom: 20px;
}

.sort ul {
    margin: 0;
    padding: 0;
}

.sort ul li {
    display: inline-block;
    font-size: 15px;
    margin-right: 15px;
}

.sort ul li:first-child {
    font-weight: 700;
    margin-right: 15px;
    color: #2a3f55;
}

.sort ul li a {
    color: #0092c2;
    text-decoration: underline;
}

.sort ul li i {
    margin-left: 4px;
}

.more a {
    margin-top: 30px;
}


/*********** / Sort ***********/


/*********** Text ***********/

.text a {
    color: #0092c2;
    text-decoration: underline;
}

.text a:hover {
    text-decoration: none;
}

.text .gray-txt {
    background: #f5f5f5;
    color: #91979b;
    padding: 30px;
    margin: 35px 0;
}

.bold {
    font-weight: 700;
}

.text ul {
    margin-left: 25px;
    padding: 0;
}

.text ul li {
    list-style: disc;
    color: #2a3f55;
    font-weight: 700;
    line-height: 25px;
    font-size: 16px;
}


/*********** / Text ***********/


/*********** FeedBack ***********/

.feedback {
    margin-top: 40px;
    position: relative;
    height: 401px;
    background: url("../img/feedback_bg.png");
    background-size: contain;
    color: #fff;
}

.feedback .feedback_content {
    width: 100%;
    text-align: center;
    padding-top: 55px;
    padding-bottom: 79px;
}

.feedback .feedback_content h1 {
    font-size: 45px;
}

.feedback .feedback_content h2 {
    font-weight: 700;
    margin-bottom: 20px;
}

.feedback .feedback_content span {
    font-size: 18px;
    border: 1px solid #5cb6d5;
    padding: 10px 15px;
}

.feedback_content .green-btn {
    margin-top: 45px;
}

.polymodal .modal-header {
    border-bottom: 0;
}

.polymodal h4 {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #2a3f55;
}

.polymodal form {
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
}

.polymodal form input::-webkit-input-placeholder {
    color: #000;
}

.polymodal form input::-moz-placeholder {
    color: #000;
}

.polymodal form input:-moz-placeholder {
    color: #000;
}

.polymodal form input:-ms-input-placeholder {
    color: #000;
}

.polymodal form textarea::-webkit-input-placeholder {
    color: #000;
}

.polymodal form textarea::-moz-placeholder {
    color: #000;
}

.polymodal form textarea:-moz-placeholder {
    color: #000;
}

.polymodal form textarea:-ms-input-placeholder {
    color: #000;
}

.polymodal form .form-control {
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    border-radius: 20px;
}

.polymodal form textarea {
    padding-left: 15px;
    padding-top: 15px;
    resize: none;
    width: 100%;
}


/*********** / FeedBack ***********/

.flex-direction-nav a:before {
    font-size: 35px;
}

.flex-direction-nav a {
    outline: none;
}

.descr-wrap,
.slider-wrap {
    float: left;
    padding: 0 15px;
}

.slider-wrap {
    width: 500px;
}

.descr-wrap {
    margin-top: 17px;
    width: 362px;
}

.descr-wrap .articul {
    font-weight: bold;
    font-size: 16px;
    width: 50%;
    float: left;
    margin-bottom: 14px;
}

.descr-wrap .articul span {
    font-weight: normal;
}

.descr-wrap .not-in-shop {
    padding-left: 32px;
    background: url("../img/clock.png") left center no-repeat;
    font-weight: bold;
    font-size: 15px;
    color: #55bf00;
    float: left;
}

.descr-wrap .prod-price {
    clear: both;
    background: url("../img/price.png") left 13px no-repeat;
    padding-left: 20px;
    margin-bottom: 0;
    line-height: 1;
}

.descr-wrap .prod-price .price-ammount {
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    font-size: 30px;
    padding-left: 10px;
}

.descr-wrap .prod-price .rub {
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    font-size: 18px;
}

.descr-wrap .capacity {
    background: url("../img/water.png") left center no-repeat;
    padding-left: 20px;
    margin-bottom: 25px;
}

.descr-wrap .capacity span {
    font-family: 'Arial', sans-serif;
}

.descr-wrap .buy-btn {
    padding: 30px 0;
}

.descr-wrap .place {
    font-size: 15px;
    font-weight: bold;
    background: url("../img/place.png") left center no-repeat;
    padding-left: 20px;
    margin-bottom: 0;
}

.descr-wrap .adress-list {
    padding-left: 20px;
    margin-bottom: 18px;
}

.descr-wrap .adress-list li {
    padding-left: 0;
    font-size: 15px;
    color: #2a3f55;
    margin-bottom: 5px;
}

.descr-wrap .feat-heading {
    font-size: 20px;
    font-weight: bold;
}

.descr-wrap .features {
    font-size: 15px;
    width: 100%;
    margin-bottom: 30px;
}

.descr-wrap .features tr:nth-child(even) {
    background: #eeeeee;
}

.descr-wrap .features tr td {
    padding: 2px 0 2px 10px;
}

.descr-wrap .features tr td:last-child {
    font-weight: bold;
}

.no-transform {
    text-transform: none !important;
}

#carousel {
    margin-bottom: 30px;
}

#carousel .slides li {
    border: 1px solid #dedede;
    cursor: pointer;
    width: 90px !important;
}

#carousel .slides li:hover img {
    opacity: 0.8;
}

#carousel .flex-active-slide img {
    opacity: 0.8;
}

.flexslider {
    margin: 0;
    border-radius: 0;
    border: 0;
}

#slider {
    border: 1px solid #dedede;
    margin-bottom: 10px;
    margin-top: 20px;
}

#slider img {
    max-width: 285px;
    margin: 42px auto;
}

.tab-wrap {
    padding-top: 30px;
    padding-bottom: 35px;
    margin-left: 15px;
    margin-right: 15px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin-bottom: 30px;
}

.tab-wrap .nav {
    position: relative;
}

.tab-wrap .nav li {
    padding-left: 0;
    display: inline-block;
}

.tab-wrap .nav li a {
    padding: 7px 50px;
    font-weight: bold;
    font-size: 20px;
    background: #55bf00;
    border-radius: 4px;
    color: #ffffff;
    z-index: 1;
}

.tab-wrap .nav li a span {
    position: relative;
}

.tab-wrap .nav li a span:after {
    /*content: '';*/
    width: 100%;
    position: absolute;
    bottom: 2px;
    left: 0;
    border-bottom: 1px dashed #0099cc;
}

.tab-wrap .nav li.active a,
.tab-wrap .nav li:hover a {
    color: #fff;
    background: #0099cc;
    border-radius: 4px;
}

.tab-wrap .nav:after {
    content: '';
    width: 100%;
    position: absolute;
    bottom: 2px;
    left: 0;
    border-bottom: 1px solid #0099cc;
}

.tab-content {
    font-size: 15px;
}

.tab-content p {
    margin-bottom: 20px;
}

.tab-content .tab-pane {
    padding-top: 20px;
}

.tab-content blockquote {
    margin-bottom: 0;
}

blockquote {
    color: #91979b;
    background: #f5f5f5;
    font-size: 15px;
    line-height: 23px;
    border-left: 0;
    padding: 24px 32px;
    margin-top: 30px;
}

.reviews.prod-page {
    background: transparent;
    padding: 0 15px;
}

.reviews.prod-page .reviews-title h3 {
    display: inline-block;
    margin-right: 40px;
}

.reviews.prod-page .reviews-title a {
    text-decoration: underline;
    font-size: 15px;
}

.reviews.prod-page .reviews-text {
    margin-bottom: 45px;
}

.reviews.prod-page .green-btn {
    margin-bottom: 55px;
}

.obj-item {
    padding-left: 6px;
    padding-right: 6px;
}

.obj-item h3 {
    font-weight: bold;
    font-size: 25px;
    margin-top: 0;
    border-top: 1px solid #dedede;
    padding-top: 36px;
    margin-bottom: 32px;
}

.obj-item:hover a {
    text-decoration: none;
}

.obj-wrap {
    padding-left: 9px;
    padding-right: 9px;
}

.feedback h1,
.feedback h2 {
    color: #fff;
}

footer .search-box {
    padding-right: 0;
}

footer .search-box .form-group {
    float: right;
}

.search-box button {
    outline: none;
}

.obj-item-wrap {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.obj-item-wrap:hover .layer {
    bottom: 0;
    transition: all 0.3s;
}

.obj-item-wrap .layer {
    position: absolute;
    left: 0;
    bottom: -999px;
    height: 100%;
    width: 100%;
    background: rgba(42, 63, 85, 0.85);
    transition: all 0.3s;
}

.obj-item-wrap .layer .inner {
    position: absolute;
    left: 50%;
    margin-left: -101px;
    top: 50%;
    margin-top: -51px;
}

.obj-item-wrap .layer .add_item {
    text-align: center;
    display: block;
    font-size: 15px;
    color: #bac2c7;
    text-decoration: underline;
}

.obj-item-wrap .layer .add_item:hover {
    text-decoration: none;
}

.post-item a {
    display: block;
}

.client .slider-area .owl-item {
    display: table;
}

.client .slider-area .owl-item .item {
    display: table-cell;
    height: 92px;
    vertical-align: middle;
}

.position {
    padding-left: 7px;
    padding-right: 7px;
}

.position .col-lg-4,
.position .col-lg-8 {
    padding-left: 7px;
    padding-right: 7px;
}

.zakaz {
    text-align: center;
    background: #59BE2B;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding: 7px;
    position: absolute;
    z-index: 10;
    cursor: pointer;
    border: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.special-offer-section .special-offer .special-offer-content {
    padding: 15px 15px 40px 15px;
    padding-top: 1px;
}
.modal-body .success {
    margin: 16px 0 0;
    padding: 10px;
    color: #fff;
    text-align: center;
    background: #55c000;
}

.header-phone a {
    color: #fff !important;
    /*line-height: 50px;*/
    line-height: 40px;
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    float: right;
    position: relative;
    right: 20px;
}

.header-phone a>span {
    color: #0099cc;
}

.header-phone a:before {
    content: "";
    background: url(../img/phone.png);
    width: 18px;
    height: 18px;
    position: absolute;
    /*top: 17px;*/
    top: 12px;
    left: -20px;
}
#certs {
    width: 100%;
    margin: 1em 10px;
}

#certs tr td {
    width: 33%;
    padding: 20px;
    border: solid #dedede 1px;
}

#certs tr td a {
    display: block;
}

#certs tr td a img {
    margin: 0;
}

.certs-slider {
    margin-bottom: 50px;
}

.certs-slider .slick-list {
    border-top: solid #dedede 1px;
    border-right: solid #dedede 1px;
    border-bottom: solid #dedede 1px;
}

.certs-slider .obj-item {
    padding: 35px;
    border-left: solid #dedede 1px;
}

.certs-slider .slick-dots {
    margin-top: 15px;
}